## haskell-iso8601-time 0.1.4

=== debian/changelog ===
haskell-iso8601-time (0.1.4-4build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 28 Jan 2017 10:41:25 +0530

haskell-iso8601-time (0.1.4-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:34 -0400

haskell-iso8601-time (0.1.4-3) experimental; urgency=medium

  * Force experimental versions of cabal-install and haskell-devscripts.

 -- Clint Adams <clint@debian.org>  Sat, 22 Oct 2016 13:04:43 -0400

haskell-iso8601-time (0.1.4-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 20:00:49 -0400

haskell-iso8601-time (0.1.4-1) unstable; urgency=low

  * Initial release

 -- James McCoy <jamessan@debian.org>  Sun, 01 May 2016 14:14:45 -0400
