## haskell-iso8601-time 0.1.5

=== debian/changelog ===
haskell-iso8601-time (0.1.5-7) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 07 Jan 2026 20:55:16 +0200

haskell-iso8601-time (0.1.5-6) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 21 Sep 2024 12:49:01 +0300

haskell-iso8601-time (0.1.5-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Sep 2023 19:12:32 +0300

haskell-iso8601-time (0.1.5-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 19 Jul 2022 11:10:08 +0300

haskell-iso8601-time (0.1.5-3) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 14:23:00 +0300

haskell-iso8601-time (0.1.5-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:13:06 +0300

haskell-iso8601-time (0.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 22:35:49 -0400

haskell-iso8601-time (0.1.4-7) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Gianfranco Costamagna ]
  * Add setup file
  * debian/rules: set DEB_SETUP_BIN_NAME appropriately to avoid trying to grab
    data from the internet at build time

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Jun 2018 08:25:34 +0200

haskell-iso8601-time (0.1.4-6) unstable; urgency=medium

  * Depend on newer cabal-install.

 -- Clint Adams <clint@debian.org>  Thu, 12 Apr 2018 18:37:46 -0400

haskell-iso8601-time (0.1.4-5) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

  [ James McCoy ]
  * Remove myself from Uploaders

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:54 -0400
