=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: haskell-iso8601-time
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders:
- James McCoy <jamessan@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
- cabal-install (>= 1.24.0.0),
- cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ cabal-install (>= 2),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hspec-dev (>= 1.3.0.1),
@@ -18,10 +17,10 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-time-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.7.0
 Homepage: https://github.com/nh2/iso8601-time
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-iso8601-time
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-iso8601-time
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-iso8601-time]
 X-Description: convert to/from the ISO 8601 time format
  Conversion functions between Haskell time types and the ISO 8601 format,
  which is often used for printing times, e.g. JavaScript's @new Date().toISOString()@.
