=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes

# cabal requires the global (i.e., before any subcommand) --config-file switch
# to change where it writes its config.  That's not currently supported with
# Dh_Haskell.sh, so just point it to a writable HOME for now.
export HOME=$(CURDIR)/debian/cabalconfig

%:
	dh $@
